import React from 'react';

import FormEditor from '@/modules/forms/editor';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <FormEditor />
    </Layout>
  );
}
